from gpiozero import LED, Button
from signal import pause

rouge = LED(23)
bouton = Button(24)

print ("Appuyez sur le bouton pour allumer la LED")
bouton.when_pressed = rouge.on
bouton.when_released = rouge.off

pause()
